import Vue from 'vue/types';
export declare function updateTable(parentRef: Vue, level?: number): void;
export declare function updateElement(parentRef: Vue): void;
export default function useDestroyOnClose(parentRef: Vue): {
    updateElement: () => void;
};
